sub msxgfx9kvpoke(tadr as ulong, tvl as ubyte):
  dim tadr2 as ulong at $E600:tadr2=tadr
  '- this code seems not acuraced yet
  out $64,0
  tvou=tadr2 band 255:tadr2=int(tadr2/256)
  out $63,tvou
  tvou=tadr2 band 255:tadr2=int(tadr2/256)
  out $63,tvou
  tvou=tadr2 band 255:tadr2=int(tadr2/256)
  out $63,tvou
  out $60,tvl
  end sub
